<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Beers List</title>
    <link rel="stylesheet" th:href="@{/styles.css}" type="text/css" href="../static/styles.css"/>
</head>
<body>

<ul>
    <li>
        <a href="#" th:href="@{/beers}">See all beers</a>
    </li>

</ul>

<div th:if="${ratingList.isEmpty()}">
    <h2 th:text="#{ratingTable.header.noRating}">No Tags</h2>
</div>

<div th:unless="${ratingList.isEmpty()}">

    <h2 th:text="#{userRatingTable.header}">Tags (design)</h2>

    <div class="table">

        <div class="header">
            <div class="cell" th:text="#{ratingTable.name}">1</div>

            <div class="cell" th:text="#{userRatingTable.name}">1</div>

        </div>

        <div class="row" th:each="rating : ${ratingList}">

            <div class="cell" th:text="${rating.getRating()}">1</div>

            <div class="cell" th:text="${rating.getBeer().getName()}">1</div>


        </div>

    </div>
</div>

</body>
</html>